<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table,
        td,
        tr {
            border: 1px solid orangered;
            border-collapse: collapse;
        }
    </style>
</head>

<body>
    <form>
        <table>
            <tr>
                <td>
                    <label>Họ</label>
                </td>
                <td>
                    <input type="text" placeholder="Nhập họ của bạn">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Tên</label>
                </td>
                <td>
                    <input type="text" placeholder="Nhập tên của bạn">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Mật khẩu</label>
                </td>
                <td>
                    <input type="password" placeholder="Nhập mật khẩu của bạn">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Tuổi</label>
                </td>
                <td>
                    <input type="range">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Email</label>
                </td>
                <td>
                    <input type="text" placeholder="Nhập email">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Số điện thoại</label>
                </td>
                <td>
                    <input type="text" placeholder="Nhập số điện thoại">
                </td>
            </tr>
            <tr>
                <td>
                    <label>Giới tính</label>
                </td>
                <td>
                    <input type="radio" name="gioitinh" id="nam">
                    <label for="nam">Nam</label>
                    <input type="radio" name="gioitinh" id="nu">
                    <label for="nu">Nữ</label>
                    <input type="radio" name="gioitinh" id="khac">
                    <label for="khac">Khác</label>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Trình độ</label>
                </td>
                <td>
                    <select>
                        <option>--Chọn trình độ--</option>
                    </select>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Khóa học</label>
                </td>
                <td>
                    <input type="checkbox" id="java">
                    <label for="java">Java</label>
                    <input type="checkbox" id="net">
                    <label for="net">.Net</label>
                    <input type="checkbox" id="frontend">
                    <label for="frontend">Front-End</label>
                    <input type="checkbox" id="angular">
                    <label for="angular">Angular</label>
                    <input type="checkbox" id="react" checked>
                    <label for="react">React</label>
                    <input type="checkbox" id="nodejs">
                    <label for="nodejs">NodeJS</label>
                </td>
            </tr>
            <tr>
                <td>
                    <label>Quê quán</label>
                </td>
                <td>
                    <textarea cols="30" rows="10"
                        placeholder="Nhập địa chỉ nhà, gồm số nhà, đường, phố, phường/xã"></textarea>
                </td>
            </tr>
            <tr>
                <td>

                </td>
                <td>
                    <button>Đăng ký</button>
                    <button>Điền lại</button>
                </td>
            </tr>
        </table>
    </form>
</body>

</html>